uuid: a6f2722d-a464-40dd-b751-25cd06b7a965
langcode: es
status: true
dependencies:
  module:
    - node
    - options
id: node.field_poi_rating
field_name: field_poi_rating
entity_type: node
type: list_integer
settings:
  allowed_values:
    -
      value: 0
      label: 'Sin valor o de valor residual'
    -
      value: 1
      label: 'De valor moderado'
    -
      value: 2
      label: 'De valor significativo'
    -
      value: 3
      label: 'De valor muy alto o excepcional.'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
